﻿a:link {
	font: 10pt Arial, Helvetica, sans-serif;
	color: #0000FF;
	text-decoration: none;
}
a:visited {
	font: 10pt Arial, Helvetica, sans-serif;
	color: #0000FF;
	text-decoration: none;
}
a:hover {
	font: 10pt Arial, Helvetica, sans-serif;
	background: transparent;
	color: #0000FF;
	text-decoration: underline;
}
h1, h2, h3, h4 {
	font: 10pt Arial, Helvetica, sans-serif;
	text-decoration: none;
}
p {
	font: 10pt Arial, Helvetica, sans-serif;
}

.google-search-box
 {
	border-width: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	width: 100%;
}


.content blockquote {
	line-height: 100%;
	width: 95%;
	padding: 5px;
	margin-left: 15px;;
	background-color: #FFFFCC;
	border-top: 1px solid #e6e6e6;
	border-right: 2px solid #999;
	border-bottom: 2px solid #999;
	border-left: 1px solid #e6e6e6;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	font-style: normal;
}
.menu-header-background {
	background-color: #272928;
}
